- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libwpg::WPGraphics Member List

This is the complete list of members for libwpg::WPGraphics, including all inherited members.

generateSVG(WPXInputStream *input, WPXString &output, WPGFileFormat fileFormat=WPG_AUTODETECT) | libwpg::WPGraphics | static
generateSVG(const unsigned char *data, unsigned long size, WPXString &output, WPGFileFormat fileFormat=WPG_AUTODETECT) | libwpg::WPGraphics | static
isSupported(WPXInputStream *input) | libwpg::WPGraphics | static
parse(WPXInputStream *input, WPGPaintInterface *painter, WPGFileFormat fileFormat=WPG_AUTODETECT) | libwpg::WPGraphics | static
parse(const unsigned char *data, unsigned long size, WPGPaintInterface *painter, WPGFileFormat fileFormat=WPG_AUTODETECT) | libwpg::WPGraphics | static